Loading...
Searching...
No Matches
RDKit::FMCS::SubstructureCache::KeyNumericMetrics Struct Reference

`#include <SubstructureCache.h>`

## Public Types

typedef unsigned long long | TValue

## Public Member Functions

| KeyNumericMetrics ()

## Public Attributes

TValue | Value {0}

## Detailed Description

Definition at line 26 of file SubstructureCache.h.

## Member Typedef Documentation

## TValue

typedef unsigned long long RDKit::FMCS::SubstructureCache::KeyNumericMetrics::TValue

Definition at line 27 of file SubstructureCache.h.

## Constructor & Destructor Documentation

## KeyNumericMetrics()

RDKit::FMCS::SubstructureCache::KeyNumericMetrics::KeyNumericMetrics | ( |  | ) |

inline

Definition at line 31 of file SubstructureCache.h.

## Member Data Documentation

## Value

TValue RDKit::FMCS::SubstructureCache::KeyNumericMetrics::Value {0}

Definition at line 28 of file SubstructureCache.h.

Referenced by RDKit::FMCS::SubstructureCache::add(), and RDKit::FMCS::SubstructureCache::find().

The documentation for this struct was generated from the following file:

- SubstructureCache.h